{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "layout--1-panes.png"
  ],
  "attributes": {
    "width": 800,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 17925,
    "lastModificationSignature": "8362aa2e39b4f23950d42ed5e59648e1db9253f70db857f6c4cccc85e9a1ef56",
    "height": 600
  }
}